C $Id: dxjul.f,v 1.2 1998/07/24 21:54:26 asc Exp $
C       This function returns a julian day number given a year as input 
	REAL*8 FUNCTION DXJUL(INT)
	IMPLICIT NONE
	INTEGER*4 INT
C
	DXJUL = (-32075+1461*(INT+4800-13/12)/4
	1           +367*(-1+13/12*12)/12-3
	2           *((INT+4900-13/12)/100)/4)-0.5d0
	RETURN 
	END
C
